/* Webfont: Case Regular */

@font-face {
    font-family: 'Case';
    src: url('fonts/Case/Case-RegularWeb.woff2') format('woff2'),
         url('fonts/Case/Case-RegularWeb.woff') format('woff');
    font-style: normal;
    font-weight: 400;
}

/* Webfont: Case Bold */

@font-face {
    font-family: 'Case';
    src: url('fonts/Case/Case-BoldWeb.woff2') format('woff2'),
         url('fonts/Case/Case-BoldWeb.woff') format('woff');
    font-style: normal;
    font-weight: 700;
}

/* Webfont: Case Light */

@font-face {
    font-family: 'Case';
    src: url('fonts/Case/Case-LightWeb.woff2') format('woff2'),
         url('fonts/Case/Case-LightWeb.woff') format('woff');
    font-style: normal;
    font-weight: 300;
}
